package jc.lib.aop.lombok.test.crashtest;

import lombok.experimental.UtilityClass;

@UtilityClass
public class AObject {
	static public long ΔtoLong(final Object pThis, final long pDefault) {
		try {
			return Long.parseLong(pThis.toString());
		} catch (final Exception e) {
			return pDefault;
		}
	}
}

